Subject: Ticket Assigned - pod 9418176293
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 18:06:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod 9418176293 Sara Sakaji                    مرحبا           09:52 PM, 09th Mar                     Sara Sakaji                             09:52 PM, 09th Mar                     Sara Sakaji                    I did this order           09:52 PM, 09th Mar                     Sara Sakaji                    It’s written that it’s delivered           09:52 PM, 09th Mar                     Sara Sakaji                    To me           09:52 PM, 09th Mar                     Sara Sakaji                    But I did not receive any           09:52 PM, 09th Mar                     Sara Sakaji                    25°02'12.3"N 55°16'51.1"E https://maps.app.goo.gl/6tbZhE78zNdcCKjz6?g_st=iw           09:52 PM, 09th Mar                     Sara Sakaji                    هذا العنوان الخاص : Dubai , Serena , casa viva , Villa 318           09:53 PM, 09th Mar                     Sara Sakaji                    This is my location   Please fix it asap           09:53 PM, 09th Mar                   Mohammed                   Good evening Sara, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:00 PM, 09th Mar                     Sara Sakaji                    Hello           10:01 PM, 09th Mar                     Sara Sakaji                    So as I told you           10:01 PM, 09th Mar                     Sara Sakaji                    It’s written that I delivered           10:01 PM, 09th Mar                     Sara Sakaji                    It**           10:01 PM, 09th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 PM, 09th Mar                     Sara Sakaji                    But if did not           10:01 PM, 09th Mar                     Sara Sakaji                    Ok           10:01 PM, 09th Mar                     Sara Sakaji                    I am in Serena, and it’s not there as an option in your website   So I wrote Alwaha  It’s very near to us   Then I wrote in the description the whole details           10:02 PM, 09th Mar                     Sara Sakaji                    I’m surprised how they are not connecting me via mobile           10:03 PM, 09th Mar                     Sara Sakaji                    I wrote my number and send the location link …           10:03 PM, 09th Mar                     Sara Sakaji                    I need items within 2 days maximum           10:03 PM, 09th Mar                     Sara Sakaji                    Cause I’ll travel after           10:03 PM, 09th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:03 PM, 09th Mar                     Sara Sakaji                    Ok I’ll wait   Please follow up with me tomorrow and update me           10:04 PM, 09th Mar                     Sara Sakaji                    That’s           10:04 PM, 09th Mar                     Sara Sakaji                    Thanks **           10:04 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           10:04 PM, 09th Mar                     Sara Sakaji                    Till now no thanks           10:05 PM, 09th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with max.           10:06 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820870